body {
	color        : #ffffff;
	background   : #000000;
}
#field {
	background   : #000000;
	text-align   : center;
	padding-top  : 40px;
}

#scoreBoard {
	margin       : 30px;
}
#score {
	font-family  : monospace;
}
#controller {
	margin       : 30px 10px 30px 10px;
	text-align   : center;
}
#controller div {
	width        : 80px;
	height       : 80px;
	border       : 1px solid #707070;
	padding-top  : 10px;
	color        : #606060;
	text-align   : center;
	-webkit-border-radius : 6px;
}
#aim {
	float        : left;
}
#shoot {
	float        : right;
}
#start {
	margin       : auto;
}
